Get a Network ACL List by ID
Authentication
X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret
Path parameters
id
ID of the Network ACL List
Response
The Network ACL List details
id
Unique identifier for the ACL list.
name
Human-readable name for the ACL list.
description
Free-form description of the ACL list.
vpcId
Identifier of the parent VPC the ACL list belongs to. Absent for the account-wide default lists (default_allow, default_deny).
createdAt
When the ACL list was created.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error